independent_variables:
- header: {name: Selection}
  values:
  - value: 'Total'
  - value: 'Trigger'
  - value: 'Jet cleaning'
  - value: '$> 2$ electrons/muons or $> 1$ merged-$ee$ candidate'
  - value: '$66<m_{\ell\ell}<116$ GeV'
  - value: '$p_\mathrm{T}^{Z}>100$ GeV'
  - value: 'Leading large-$R$-jet category'
dependent_variables:
- header: {name: '$m_{W^\prime}=1$ TeV'}
  qualifiers:
  - {name: LUMINOSITY, units: 'fb$^{-1}$', value: 139}
  - {name: SQRT(S), units: GeV, value: 13000}
  - {name: Model, units: '', value: 'HVT $W^\prime \to ZW \to \ell\ell qq$, model $A$'}
  values:
  - value: '1.000'   
  - value: '0.894'
  - value: '0.894'
  - value: '0.677'
  - value: '0.472'
  - value: '0.471'
  - value: '0.431'
- header: {name: '$m_{W^\prime}=4$ TeV'}
  qualifiers:
  - {name: LUMINOSITY, units: 'fb$^{-1}$', value: 139}
  - {name: SQRT(S), units: GeV, value: 13000}
  - {name: Model, units: '', value: 'HVT $W^\prime \to ZW \to \ell\ell qq$, model $A$'}
  values:
  - value: '1.000'   
  - value: '0.999'
  - value: '0.999'
  - value: '0.980'
  - value: '0.437'
  - value: '0.437'
  - value: '0.432'